1

This is on a completely fresh install of CiviCRM. I tried running the upgrade, but the message said I was already upgraded to the latest. Any idea how to fix this?

  • I would suggest try logging out of the wordpress and logging back in, that might solve the issue, It sounds like there is an issue in the civicrm_uf_match table for your wordpress user account not connecting to any contact records – Seamus Lee Aug 1 '17 at 23:39
  • Hm, I don't see a uf_match table in my civiCRM database at all. I tried logging out and back in. I'm still getting the same error. – JDCiviHouston Aug 2 '17 at 3:59
  • Someone inboxed that I should try logging out and back in to see if it clears up the issue. It doesn't. I believe that solves an issue with a similar error involving database_id, but this is related to contact_id. – JDCiviHouston Aug 3 '17 at 0:08
  • I fully deleted CiviCRM and related database and did a fresh install. All I want to do is just install CiviCRM. I followed all the instructions given but it won't create just the basic install without forcing me to dive through forums looking for help on the absolute most basic thing a piece of software should do: just install. As you can tell, this is frustrating. :) – JDCiviHouston Aug 3 '17 at 21:48
  • Could you say how you deleted CiviCRM and confirm that you were logged into Wordpress when you did so? Any remnanats of previous CiviCRM may prevent a new and correct installation. I would suggest that after the deletion through Wordpress, you check that no directories or files are left in /wp-content/plugins/files/ . – peterb Aug 7 '17 at 11:39

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.